Subject: Re: ylwrap bug

From: Bruce Korb <[email-masked]>
Date: Tue, 01 Nov 2011 09:56:55 -0700

On 11/01/11 09:22, Stefano Lattarini wrote:
>>      AM_LFLAGS = @LEX_FL@ --header-file=$(LEX_HEADER) -DYY_NO_INPUT=1
>> So ylwrap fires off the flex program and it runs just fine, the tiny
>> problem is that it also removes the temporary directory before I can
>> salvage the generated header.  This is inconvenient.
>>
> Long-standing bug/limitation.  [...]  the changes
> [... might] only appear in automake 1.12.

Excellent!  I cannot expect any better.  I'll just need to know what
text to look for in ylwrap to indicate a proper fix so I can disable
that sed hackery that wiggles around the problem.  :)

Thank you so much!  Regards, Bruce